=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/MatthewNPM/is-node
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/is-node \
 https://registry.npmjs.org/is-node/-/is-node-(\d[\d\.]*)@ARCHIVE_EXT@
